

.event-card-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 2rem;
}

.event-card-container h2 {
  font-weight: 300;
  font-style: italic;
  margin-bottom: 10px;
}

.event-card-left {
  flex: 0 0 70%;
}

.event-card-right {
  flex: 0 0 30%;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}

.event-title {
  font-size: 1.4rem;
  margin-bottom: 10px;
}

.event-date {
  margin-bottom: 5px;
}

.event-place,
.event-organiser {
  margin-bottom: 5px;
  color: #959595;
}

.event-description-toggle {
  margin-top: 1rem;
}

.event-icons {
  padding: 1em 0em;
  display: flex;
  gap: 8px;
  align-items: center;
  justify-content: flex-start;
}

.event-icon {
  width: 34px !important;
  height: 34px !important;
  max-width: 34px !important;
  object-fit: contain;
  display: inline-block !important;
}

.event-card {
  border: 1px solid #ddd;
  border-radius: 12px;
  padding: 1.5rem;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.07);
  margin-bottom: 2rem;
  background: #fff;
}

.e4t-event {
  position: relative;
  border: 3px solid red !important;
  box-shadow: 0px 0px 10px 0px rgba(255, 0, 0, 0.5);
}

.e4t-event::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 50px;
  height: 50px;
  background-color: red;
  clip-path: polygon(100% 0, 0 0, 100% 100%);
}

@media (max-width: 768px) {
  .event-card-container {
    flex-direction: column;
    align-items: stretch;
  }

  .event-card-right {
    justify-content: flex-start;
    margin-top: 1rem;
  }
}

@media (max-width: 768px) {
  .event-card-container {
    flex-direction: column;
    align-items: stretch;
  }

  .event-card-left,
  .event-card-right {
    flex: unset !important;
    width: 100% !important;
    display: block !important;
  }

  .event-card-right {
    margin-top: 1rem !important;
    padding: 0 !important;
    height: auto !important;
    min-height: unset !important;
  }
}

